| Kea 3.0.2-git

cfg_http_header.cc File Reference
`#include <config.h>`
`#include <cc/simple_parser.h>`
`#include <http/cfg_http_header.h>`
Include dependency graph for cfg_http_header.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::http

## Functions
ElementPtr | isc::http::CfgHttpHeaderstoElement (const CfgHttpHeaders &headers)
| Unparse config HTTP headers.
CfgHttpHeaders | isc::http::parseCfgHttpHeaders (const isc::data::ConstElementPtr &config)
| Parse config HTTP headers.